Window下安装 hmmlearn 问题: Microsoft visual C++ 14.0 is required

版权声明:本文为博主原创文章,遵循 CC 4.0 BY-SA 版权协议,转载请附上原文出处链接和本声明。
本文链接:https://blog.csdn.net/qq_23869697/article/details/80421591

(1) 问题描述:
安装Python包hmmlearn失败,遇到error: Microsoft visual C++ 14.0 is required.


error

(2) 解决方法:
我查看了安装的软件, 难道这个不是要的?:
software

于是重新装了Microsoft Visual C++ 2017. 选择了通用安装。
查看control pannel/programs


vs2017


success

问题解决了,疑惑没有解决。

展开阅读全文

没有更多推荐了,返回首页